﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="~/Content/PagedList3.css" rel="stylesheet" />
    <link href="~/Content/DropMenuNavBar1.css" rel="stylesheet" />
    <title>@ViewBag.Title - FakeMart</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body style="padding-bottom:0px; background-color:white; background-image:url(../../Content/Img/Fondo.jpg); background-size:100% ">
    <div class="navbar navbar-expand-sm navbar-dark fixed-top" style="background-color:black">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a href="@Url.Action("Index","Home")" class="navbar-brand"><img src="@Url.Content("~/Content/Img/logofinal2.png")" alt="Home" style="width:120px; height:35px;" /></a>
            @{Html.RenderAction("Nav", "Nav");}
        </div>
    </div>
    <section style="padding-bottom: 1%; padding-top:1%; ">
        <div class="container body-content" style="margin-top:1%">
            @RenderBody()
            <hr />
        </div>
    </section>
    <!--<footer style="padding-bottom: 7.5%;background-color:black">-->
    @*<script src="~/Scripts/jquery.min.js"></script>
        <script src="~/Scripts/bootstrap.bundle.min.js"></script>
        <script src="~/Scripts/Validaciones.js"></script>*@

    <!--<div class="container text-center text-md-left">
            <div class="row">
                <div class="col-4">
                    <h5 class="font-weight-bold text-uppercase mt-3 mb-4" style="color: goldenrod">Contacto</h5>
                    <p class="" style="color: darkgoldenrod">
                        Oficina Central : calle falsa #123, Concepción.<br>
                        Teléfono        : +56 XXXXXXX<br>
                        Correo          : evaluacion2@virginiogomez.cl
                    </p>
                </div>
                <div class="col-4">
                    <h5 class="font-weight-bold text-uppercase mt-3 mb-4" style="color:goldenrod ">Legal</h5>
                    <p class="" style="text-align: justify; color: darkgoldenrod">
                        Precios y/o promociones publicados varían según
                        tienda y están sujetos a cambio sin previo aviso.
                    </p>
                </div>
                <div class="col-2"></div>
                <div class="col-2">
                    <h5 class="font-weight-bold text-uppercase mt-3 mb-4" style="color: goldenrod">Síguenos</h5>
                    <div>
                        <img id="img_logo" alt="Logo" src="@Url.Content("~/Content/Img/face.png")" style="width:50px; height:50px;" />
                        <img id="img_logo" alt="Logo" src="@Url.Content("~/Content/Img/insta.png")" style="width:50px; height:50px;" />
                        <img id="img_logo" alt="Logo" src="@Url.Content("~/Content/Img/twit.png")" style="width:50px; height:50px;" />
                    </div>
                </div>
            </div>
        </div>
    </footer>-->
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)

</body>
</html>